[Desktop Entry]
Encoding=UTF-8
Name=KBabel - Catalog Manager
Name[af]=Kbabel - Katalogus Bestuurder
Name[ar]=مدير كتيب - KBabel
Name[bg]=KBabel - Менаджър на пакети
Name[bs]=KBabel - upravitelj katalozima
Name[ca]=KBabel - Gestor de catàlegs
Name[cs]=KBabel - Správce katalogů
Name[da]=KBabel - kataloghåndtering
Name[de]=KBabel-Katalogmanager
Name[el]=KBabel - Διαχειριστής καταλόγων
Name[en_GB]=KBabel - Catalogue Manager
Name[eo]=Babelo-dosieradministrilo
Name[es]=KBabel - Administrador de catálogos
Name[et]=KBabel - kataloogihaldur
Name[eu]=KBabel - Katalogo Kudeatzailea
Name[fi]=KBabel - Käännöshallinta
Name[fr]=Gestionnaire de catalogues de KBabel
Name[he]=KBabel - מנהל הקטלוגים
Name[hr]=KBabel - Katalog poruka
Name[hu]=KBabel listakezelő
Name[is]=KBabel - Þýðingastjóri
Name[it]=KBabel - Gestione catalogo
Name[ja]=KBabel - カタログマネージャ
Name[lt]=KBabel – katalogo tvarkyklė
Name[lv]=KBabel - Kataloga Menedžeris
Name[nb]=KBabel-katalogbehandler
Name[nl]=KBabel - Catalogusbeheerder
Name[nn]=KBabel - Katalogbehandlar
Name[pl]=KBabel - Menedżer tłumaczeń
Name[pt]=KBabel - Gestor de Catálogos
Name[pt_BR]=KBabel - Gerenciador de Catálogos
Name[ro]=KBabel - Manager de cataloage
Name[ru]=KBabel - Менеджер каталогов
Name[sk]=KBabel - Správca katalógov
Name[sl]=Upravljalnik katalogov KBabel
Name[sv]=Kbabel - Kataloghanterare
Name[th]=KBabel - จัดการแคตตาล็อก
Name[tr]=KBabel - Katalog Yöneticisi
Name[uk]=Менеджер каталогів KBabel
Name[ven]=KBabel - Mulanguli wa Khathalogo
Name[vi]=KBabel - Trình quản lí Catalog
Name[xh]=Umphathi Wencwadi Yemifanekiso
Name[zh_CN]=KBabel - 目录管理器
Name[zh_TW]=KBabel - 類別管理員
Name[zu]=KBabel - Umphathi Wemifanekiso esebhukwini
Exec=catalogmanager %i %m -caption "%c" %U
Icon=catalogmanager
MiniIcon=catalogmanager
Type=Application
DocPath=kbabel/index.html
Terminal=0
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
